<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Herança</title>
    <style>
        body {
            font-family: monospace;
            font-size: 40px;
            border: solid 3px red;
            padding: 50px;
        }

        div {
            border: inherit;/*Fala que é pra ser Herdado*/
            padding: inherit;
        }
    </style>
</head>

<body>
    <h1>Herança</h1>
    <div>Estou herdando</div>
</body>

</html>